@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v32-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/nunito-v32-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-500.svg#Nunito') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-v32-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #3C3C3C;
    font: 400 1.0625em/1.43 'Nunito', Arial, sans-serif;
    background: url('../images/bg.jpg') fixed top left no-repeat;
    background-size: cover;
}
h1, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 802px;
    margin: 1.5rem auto;
    background: #fff;
    overflow: hidden;
    box-shadow: 0px 0px 25px -12px rgba(0,0,0,0.5);
    padding: 0 2.25rem 2.25rem;
}
p, ul {
    margin-bottom: 1.625rem;
    hyphens: auto;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: underline dotted 1px #cc1e1c;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1.625rem;
    font-size: 1.875rem;
    line-height: 1.43;
}
h1 span {
    font-size: 1.35rem;
    line-height: 1.3;
    display: block;
}
h2 {
    font-size: 1.25rem;
    line-height: 1.43;
    margin-bottom: 0.75rem;
    padding-top: 1.0625rem;
    font-weight: 500;
}
h1, h2 {
    color: #cc1e1c;
}
h3 {
    font-size: 1em;
    line-height: 1.3em;
    text-decoration: underline;
}
ul {
    padding: 0;
    list-style: none;
}
li {
    padding-left: 1.0625rem;
}
li:before {
    content: "›";
    font-size: 1.3em;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    margin: -6px 0 0 -1.0625rem;
}
ul ul {
    padding-bottom: 0;
}
li li::before {
    content: "»";
}
header {
    margin: 0 -2.25rem 2rem;
}
.logo {
    padding: 1em 2.25rem;
}
a.ins {
    color: #cc1e1c;
    text-decoration: underline;
}
a.apply {
    display: inline-block;
    padding: 0.5rem 8%;
    letter-spacing: 2px;
    background: #cc1e1c;
    color: #fff;
    margin-top: 1.625rem;
    font-size: 0.9375rem;
    line-height: 1.43;
    font-weight: 700;
}
@media only screen and (max-width: 801px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
}
@media only screen and (max-width:780px) {
    #wrapper {
        padding: 0 2rem 2rem;
    }
    header {
        margin: 0 -2rem 2rem;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 0 1rem 1rem;
    }
    header {
        margin: 0 -1rem 1rem;
    }
}